import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.sns.live.user.room.getList,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.sns.live.user.room.doEdit,

    method: 'post',
    data,
  })
}
